Quikrbox User app - Bug #8826

In case of return remove validation of upload 4 items only. user can upload multiple
12/20/2023 12:21 PM - priyanka Sharma

Status: Closed Start date: 12/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/22/2023 05:35 PM - Himanshu khare

- Status changed from New to Feedback

#2 - 02/15/2024 12:53 AM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 02/16/2024 01:08 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per discussed with Dharamveer sir he said to let it go as it is
